html, body {margin: 0; height:100%;}

body {
  background:transparent;
  position: relative;
  -webkit-font-smoothing: antialiased;
  line-height: 1.25em; }
  body h1, body h2, body h3, body h4, body h5, body h6, body .h1, body .h2, body .h3, body .h4, body .h5, body .h6 {
    font-family: "Century Gothic", /* Windows (HP printer) */ "Avant Garde Gothic", /* HP font name */ "Avant Garde", /* MacOS */ "URW Gothic L", /* Unix+X+FontConfig */ /* Fallback options */ helvetica, /* Unix+X, MacOS */ sans-serif;

    font-weight: bold;
    color: inherit;
    text-rendering: optimizelegibility;}

.wrap {padding-top:140px;}


  body h1, body h2, body h3 {
    line-height: 40px; }
  body h2 {
    font-size: 1.75em; }
    body h3 {font-size:1.25em;line-height:1.25em;}
a {color:#ed1b24;}
a:hover {
  text-decoration: none; }

.products {
color: #fff;
background-color: #ed1b24;
border-color: #ed1b24;
}
.products:hover, .products:active {
color: #808080;
background-color: #eee;
border-color: #808080;
}
.products a {color:#fff;}
.products:hover a, .products.active a{color:#606060;}

input[type="text"], input[type="password"], input[type="submit"], textarea {font-family: Helvetica, sans-serif;margin-bottom:10px; }
.btn {margin:0px 15px 10px 0;}
header {background: rgba(0, 0, 0, 0.6) !important; }
.freephone {color:#fff;font-size:24px;line-height:1.1;margin-top: 20px;
margin-bottom: 10px;}
.freephone a:hover {color:#ccc;}
.headline {margin:140px 0 -160px;}
.headline h1 {font-size:26px;text-align:center;}
.minus-margin {margin-top:-10px;}
.img-responsive {margin-bottom:10px;}

/* Navbar
-------------------------------------------------- */
.navbar-brand {margin-top:-40px;}
.navbar-fixed-top {
    height: 130px; /* Whatever you want. */
}
.navbar {
  padding: 10px 0px 0px 0px; }
  .navbar.navbar-inverse {
    background: rgba(0, 0, 0, 0.7);
    border-bottom: 1px solid #585858; }
    .navbar.navbar-inverse.not-index {
    background: rgba(0, 0, 0, 1.0);
    border-bottom: 1px solid #585858; }
    .navbar.navbar-inverse.navbar-static-top {
      background-color: #252528; }
      .navbar.navbar-inverse.navbar-static-top .container {
        margin-top: 0;
        margin-bottom: 0; }

    .navbar.navbar-inverse .nav > li > a {
      font-size: 13px;
      font-weight: bold;
      color: #fff;
      text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
      opacity: .7;
      filter: alpha(opacity=70);
      -webkit-transition: all .2s linear;
      -moz-transition: all .2s linear;
      transition: all .2s linear;
      padding: 10px 15px 10px;
      text-decoration: none; }
      .navbar.navbar-inverse .nav > li > a:hover, .navbar.navbar-inverse .nav > li > a:active {
        color: #fff;
        opacity: 1;
        filter: alpha(opacity=100); }
    .navbar.navbar-inverse .nav > li.active > a {
      color: #fff;
      opacity: 1;
      filter: alpha(opacity=100);
      background-color: transparent; }
  .navbar.sticky {
    background: rgba(0, 0, 0, 0.8);
    border-bottom: 1px solid #252525; }
    .navbar.sticky .container {
      margin-top: 0px !important;
      margin-bottom: 0px !important; }
  .navbar .container {
    margin-top: 0px;
    margin-bottom: 0px;
    -webkit-transition: margin .2s ease-in-out;
    -moz-transition: margin .2s ease-in-out;
    transition: margin .2s ease-in-out; }
    .navbar .container .navbar-header .navbar-brand {
      color: #fff;
      text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
      font-size: 20px;
      margin-left: 15px;
      padding: 0px 0px 10px; }
    .navbar .container .collapse .nav .dropdown .caret {
      margin-bottom: 4px; }
    .navbar .container .collapse .nav .dropdown .dropdown-menu {
      background: #252528;
      -webkit-border-radius: 6px;
      -moz-border-radius: 6px;
      border-radius: 6px;
      margin-top: 2px; }
      .navbar .container .collapse .nav .dropdown .dropdown-menu > li > a {
        color: #fff; }
        .navbar .container .collapse .nav .dropdown .dropdown-menu > li > a:hover {
          background: #08c; }
.navbar-nav {margin-top:5px;}
.section_header {
  width: 100%;
  margin-bottom: 0px; }
  .section_header h3 {
    color: #646464;
    font-weight: 300;
    font-style: italic;
    font-size: 27px;
    border-bottom: 1px solid #b3b3b3;
    padding-bottom: 0px;
    display: inline-block;
    margin:0 0 20px 0; }

.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
color: #fff;
background-color: #ed1b24;
}
.nav-pills>li>a:hover, .nav-pills>li>a:focus {
color: #fff;
background-color: #ed1b24;
}

/* Content
-------------------------------------------------- */
 .container-wrapper {margin-top: 10px; }
 .sq-emphasis {text-transform: uppercase; border:1px solid #FF2100; padding:0 2px;}
 .btn-group-vertical {width: 100%;}
 .panel {margin-top:20px;}
 .panel-body {padding:15px 5px 15px 5px;}
 .panel-body ul {list-style:none;margin:0 0 0 -30px;}
 .glyphicon {color:red;padding:0 5px;}
 #footer .glyphicon {color:#fff;}
/* Contact */

 .contact p {color: #939394; font-size: 19px; margin-bottom: 47px; font-style: italic; line-height: 24px; }
 .contact form { margin: 0; }
 .contact .submit { margin: 0; }
 .contact .submit .box { margin: 0; }
 .contact .form .right {float: right; }
 .contact .form input[type="submit"] {
          float: right;
          text-transform: uppercase;
          color: #fff;
          background: #ed2024;
          font-size: 15px;
          margin:10px 0 ;
          padding: 8px 12px 6px;
          border: 0 none;
          border-radius: 3px;
          -webkit-transition: background linear .2s, box-shadow linear .2s;
          -moz-transition: background linear .2s, box-shadow linear .2s;
          -o-transition: background linear .2s, box-shadow linear .2s;
          transition: background linear .2s, box-shadow linear .2s; }
           .contact .submit .right input[type="submit"]:hover {
            background: #252528; }
 .form {margin: 0; }
 .form .row-col {padding-left: 0; }
 .form .box {margin: 0; }
 .form .box input[type="text"] {
        padding-left: 39px;
        margin-bottom: 10px;
        color: black;
        height: 39px;
        border-radius: 3px; }
 .form .box input.name { background: url("../images/formname.png") white no-repeat 5px; }
 .form .box input.mail { background: url("../images/formmail.png") white no-repeat 5px; }
 .form .box input.phone { background: url("../images/formphone.png") white no-repeat 5px; }
 .form .box textarea {
        padding: 11px;
        margin: 0;
        border-radius: 3px;
        height: 139px; }
 .map {position: relative; margin-top:30px;}
 .map iframe {display: block; }


.contacticos {
  background: url("../images/contact_icos.png") no-repeat;
  width: 24px;
  height: 44px; }

.section_header h2 {text-transform: uppercase;font-weight:normal;}
.red-box {border:1px solid #ed1b24;padding:0px 5px;}
.white {background:#fff;}


/* Footer
-------------------------------------------------- */
#footer {background-color: #252528;color: #fff;padding-top: 15px;}
#footer li {margin-bottom:8px;}
#footer a {color:#fff;font-size:1em;}
#footer a:hover {color:#f9423a;}
#footer .info {border-bottom:1px solid #343437;}
.logos {margin-top: 1em;}
.logos .img-responsive {margin: 0 auto;}
.copyright{margin-top:1em;}

/* Main Slider
-------------------------------------------------- */
#feature_slider { height: 480px;background: #262626;z-index: 1;margin-bottom: -100px; }
#feature_slider h1 {text-transform: uppercase;font-weight: 100;color: #ccc;font-size: 2.5em;line-height: 2.75em;text-align: center;position: absolute;top: 80px;width: 100%; }
#feature_slider h1 strong { font-size: 14px;margin: 0 0 20px; }
#feature_slider #pagination {position: absolute;top: 505px;z-index: 3;margin: 0;padding: 0;display: none;list-style-type: none; }
#feature_slider #pagination li {text-indent: -99999em;float: left;padding: 0 6px;cursor: pointer; }
#feature_slider #pagination li a {width: 7px;height: 7px;box-shadow: 0px 0px 1px 2px #ccc;background: black;border-radius: 10px;display: block;opacity: .9;-webkit-transition: opacity .1s linear;-moz-transition: opacity .1s linear;transition: opacity .1s linear; }
#feature_slider #pagination li.active a {background: #ed2024;width: 8px;height: 8px; }
#feature_slider #pagination li:hover a {opacity: 1; }
#feature_slider .slide {width: 100%;height: 480px;position: absolute;display: none;overflow: hidden;z-index: 1;-webkit-background-size: cover !important;-moz-background-size: cover !important;-o-background-size: cover !important;background-size: cover !important;}
#feature_slider .slide.previous {z-index: 1; }
#feature_slider .slide.active {z-index: 2; }
#feature_slider .slide.hidden {display: none; }
#showcasing .info, #showcasing1 .info, #showcasing2 .info {position: absolute;top:40px;left: 13%;width: 30%;display: none;z-index: 10; }
#feature_slider .slide#showcasing .info h1, #feature_slider .slide#showcasing1 .info h1, #feature_slider .slide#showcasing2 .info h1   {color: #fff;font-size: 2.5em;font-weight: normal;line-height: 1.25em;text-shadow: 1px 1px 1px #31393d; }
#feature_slider .slide#ideas .info h1 {position: relative;top: 110px;text-align: center; }
#feature_slider .slide#ideas .info h2 {color: #fff;font-weight: normal; }
#feature_slider .slide#tour .info {position: absolute;top: 140px;left: 13%;}
#feature_slider .slide#tour .info h2 {color: #fff;font-size: 45px;font-weight: normal;text-shadow: 1px 1px 1px #3b3262;line-height: 57px; }
#feature_slider .slide#tour .info a {color: #fff;font-weight: bold;background-color: #2a205d;padding: 10px 30px;font-size: 19px;border-radius: 5px;margin-top: 40px;display: inline-block;-webkit-transition: opacity .1s linear;-moz-transition: opacity .1s linear;transition: opacity .1s linear; }
#feature_slider .slide#responsive .info {position: absolute;top: 160px;right: 9%;width: 25%; }
#feature_slider .slide#responsive .info h2 {color: #fff;font-size: 47px;font-weight: normal;text-shadow: 1px 1px 1px #3b3262;line-height: 56px; }
#feature_slider .slide#responsive .info h2 strong {font-size: 42px; }
#feature_slider .slide .info {display: none;z-index: 10; }
#feature_slider .slide .info a:hover {opacity: .8; }
#feature_slider .slide .asset, #feature_slider .slide .fade {position: absolute;display: none; }
#feature_slider #slide-left {width: 31px;height: 37px;display: block;position: absolute;top: 250px;left: 0;background: url(../../img/leftright-arrows.png) no-repeat;opacity: .5;-webkit-transition: opacity .1s linear;-moz-transition: opacity .1s linear;transition: opacity .1s linear;display: none;z-index: 2; }
#feature_slider #slide-left:hover {opacity: 1; }
#feature_slider #slide-right {width: 31px;height: 37px;display: block;position: absolute;top: 250px;left: auto;right: 0;background: url(../../img/leftright-arrows.png) no-repeat;background-position: -31px 0;opacity: .5;-webkit-transition: opacity .1s linear;-moz-transition: opacity .1s linear;transition: opacity .1s linear;display: none;z-index: 2; }
#feature_slider #slide-right:hover {opacity: 1; }

/* Showcase services
-------------------------------------------------- */
#showcase { margin: 0px 0 20px; }
#showcase .image img {box-shadow: 3px 3px 5px 0px #B7B6B7; }
#showcase .info {margin-top: 30px; }
#showcase .info h4 {font-size: 17px; }
#showcase .info p {color: #333333;line-height: 21px;font-size: 13px; }
#showcase .features_op1_row .last {margin-right: 0; }
#showcase .features_op1_row .feature .text {margin: 12px auto 0; width: 100%; }
#showcase .features_op1_row .feature .text h6 {margin: 0 0 14px 0;font-size: 20px; }
#showcase .features_op1_row .feature .text p {margin: 0;font-size: 14px; }
#showcase .features_op1_row .feature .img_box {position: relative;border-radius: 5px; }
#showcase .features_op1_row .feature .img_box img {border-radius: 5px; max-width: 98%; margin: 0 auto; display: block; }
#showcase .features_op1_row .feature .img_box span.circle {background: rgba(17, 137, 217, 0.8);background: rgba(237, 27, 36, 0.8);width: 48px;height: 48px;display: none;text-align: center;  position: absolute;top: 36%;left: 42%;border-radius: 100%; }
#showcase .features_op1_row .feature .img_box span.circle span.plus {display: inline-block;font-weight: bold; color: white; font-size: 32px;margin: 12px 0 0 1px; }
#showcase .features_op1_row .feature .img_box:hover span.circle {display: block; }
#showcase .features_op1_row .feature .img_box:hover .img_box {box-shadow: 0px 0px 1px 100px black inset; }
#showcase .features_op1_row .feature .img_box:hover img { box-shadow: 1px 1px 6px 0px #888; border-radius: 5px; opacity: 0.9;filter: alpha(opacity=90); }

/* Features
-------------------------------------------------- */
#features {  margin-top: 70px;  margin-bottom: -20px; }
#features .feature { border-bottom: 1px solid #e0e0e0;    margin-bottom: 65px; }
#features .feature .info h3 { font-size: 21px; margin-top: 45px; }
#features .feature .info h3 img { margin-right: 18px; position: relative; top: -10px; }
#features .feature .info p {margin-top: 15px; }


/* Global
-------------------------------------------------- */


.page_header {
  background-color: #000;
  color: #fff;
  font-size: 23px;
  display: inline-block;
  padding: 0px 18px; }

.social_icon {
  background: url("../../img/social_icons.png") no-repeat;
  width: 110px;
  height: 18px; }

.contact_social {
  background: url("../../img/contact_social.png") no-repeat;
  width: 180px;
  height: 34px; }

/* Responsive
-------------------------------------------------- */
@media (max-width: 480px) {

#showcase .features_op1_row .feature .img_box {text-align: center; }
#showcase .features_op1_row .feature .img_box span.circle {left: 44%; }
#showcase .features_op1_row .feature .text h6 {text-align: left; }
#showcase .features_op1_row .feature:hover .img_box {box-shadow: none; }
#showcase .features_op1_row .last {margin-bottom: 0; }
}

@media (max-width: 767px) {
.navbar-brand {width:240px;height:auto;}
.logo {width:100%;height:auto;}
#partner-slider/*, #feature_slider */{ display: none; }
#feature_slider .slide#showcasing .info h1, #feature_slider .slide#showcasing1 .info h1, #feature_slider .slide#showcasing2 .info h1 { color: #fff;font-size: 2em;font-weight: normal;line-height: 48px; text-shadow: 1px 1px 1px #31393d; }
#features .section_header {text-align: center; }
#features .feature img {margin: 0 auto !important;float: none !important; }
#features .feature .info h3 {text-align: center; }
#showcase {margin-top: 20px; }
#showcase .section_header {text-align: center; }
#showcase .features_op1_row .feature .img_box {text-align: center; }
#showcase .features_op1_row .feature .img_box span.circle {top: 38%;left: 45%; }
#showcase .features_op1_row .feature .text h6 {text-align: center; }
#showcase .features_op1_row .feature:hover .img_box {box-shadow: none; }
#showcase .features_op1_row .last { margin-bottom: 0; }
.navbar.navbar-inverse .container .navbar-header .navbar-brand {margin-left: 5px; }
.navbar .navbar-nav .open .dropdown-menu > li > a {line-height: 25px;font-weight: bold; padding: 5px 15px 5px 35px; }
#footer .container {padding: 0px 20px; }
#footer .credits {margin-top: 20px; }
.sqlogo, .unimac, .sq100 {margin:0 0 10px;}
}

@media (min-width: 768px) {
/*.wrap {margin-top:0px;}*/
#footer li {margin-bottom:0px;}
#features .feature .pic-right {float: right; }
#features .feature .info-left {float: left; }
#feature_slider .slide .info h1 {color: #fff;font-size: 2.5em; font-weight: normal;line-height: 48px; text-shadow: 1px 1px 1px #31393d; }
.extra-margin {margin-top:24px;}
}



@media (min-width: 768px) and (max-width: 991px) {
/**.container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse {
margin-bottom: 30px;}**/
#feature_slider {margin-top:40px;}
.navbar-brand {width:240px;height:auto;}
.logo {width:100%;height:auto;}
.slide .info h2, .slide .info h2 * { font-size: 30px !important; }
.slide#responsive .info {position: absolute;top: 170px;right: 6%; width: 25%; }
.slide#tour .info {font-size: 15px; }
.slide#tour .info a {font-size: 15px; }
.navbar {margin-bottom: 0; }
.navbar.transparent.navbar-fixed-top {margin-bottom: -70px; position: relative; top: 999; }
.navbar.home.navbar-fixed-top {margin-bottom: -70px;position: relative;top: 999; }
}

@media (max-width: 991px) {

#showcase .features_op1_row .feature .img_box span.circle { top: 35%; }
}

@media (max-width: 991px) {
body {padding-top: 0 !important; }
.navbar.navbar-inverse {background: #252528; }
.navbar-nav .open .dropdown-menu {position: static; float: none; width: auto; margin-top: 0; background-color: transparent; border: 0; box-shadow: none; }
.navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header { padding: 5px 15px 5px 25px; }
.navbar-nav .open .dropdown-menu > li > a:hover, .navbar-nav .open .dropdown-menu > li > a:focus { background-image: none; }
.navbar .navbar-header {float: none; }
.navbar .navbar-toggle {display: block; }
.navbar .collapse {display: none !important; }
.navbar .navbar-collapse {max-height: 340px;overflow-x: visible;border-top: 1px solid transparent;box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);-webkit-overflow-scrolling: touch; background:#222;}
.navbar .navbar-collapse.in {overflow-y: auto; }
.navbar ul.navbar-nav {padding: 0px 20px; }
.navbar ul.navbar-nav.navbar-right {float: left !important; }
.navbar ul.navbar-nav > li {float: none; }
.navbar ul.navbar-nav .open .dropdown-menu > li > a {color: #999;line-height: 25px;font-weight: bold;padding: 5px 15px 5px 35px;font-size: 15px; }
.navbar ul.navbar-nav .open .dropdown-menu > li > a:hover {color: #fff;background: none; }
.navbar-brand {margin-top:0px;}
h3.freephone {margin:0 0 10px;}
}


@media (min-width: 992px) {

html,
body {
  height: 100%;
  /* The html and body elements cannot have any padding or margin. */
}

/* Wrapper for page content to push down footer */
.wrap {
  min-height: 100%;
  height: auto;
  /* Negative indent footer by its height */
  margin: 0 auto -210px;
  /* Pad bottom by footer height */
  padding: 130px 0 220px;
}

/* Set the fixed height of the footer here */
#footer {
  height: 210px;
}
.minus-margin {margin-top:0px;}
.navbar .collapse {display: block !important; }

.img-bg{
  background: url(../images/sq-bckgrd.jpg) no-repeat center 60px fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.transparency {
  color:#000;
  background:#fff;
  zoom: 1;
	filter: alpha(opacity=60);
	opacity: 0.60;
        padding: 20px 0;
        margin-top:300px;
        margin-bottom:10px;
}
.btn {margin:10px 15px 10px 0;}

#showcasing .info, #showcasing1 .info, #showcasing2 .info {position: absolute;top:80px;left: 13%;width: 30%;display: none;z-index: 10; }
}


@media (min-width: 1200px) {
.row {*zoom: 1; }
.row:before,  .row:after {display: table;line-height: 0;content: ""; }
.row:after {clear: both; }
.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container { width: 1000px; }
.img-bg{
  background: url(../images/sq-bckgrd.jpg) no-repeat center -30px fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.transparency {margin-top:300px;}
}
@media (min-width: 1600px) {
.img-bg{
  background: url(../images/sq-bckgrd.jpg) no-repeat center -60px fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.transparency {margin-top:500px;}
}
